Foxit Reader

24.09.2015 | 21:03 | borg | Novinky

Spoločnosť Foxit Sofware vydala svoj Foxit Reader na prezeranie PDF súborov a prácu s nimi aj pre operačný systém Linux. Zdroj: https://www.foxitsoftware.com/company/press.php?id=408

    • RE: Foxit Reader 24.09.2015 | 21:32
      Avatar vxmery Mint 17.3  Používateľ

      Takých čítačov sú tony, nie? Žeby bolo plus, že vie otvoriť zaheslované súbory?

      • RE: Foxit Reader 24.09.2015 | 22:08
        Avatar borg Arch, Debian jessie  Administrátor

        password security zvladne hociktory pdf viewer.

        • RE: Foxit Reader 24.09.2015 | 23:08
          Avatar 7R7 Debian Stretch  Používateľ

          Problé sú také PDF-ká ako normy, dotazníky tie idú otvoriť len v Adobe readery

          • RE: Foxit Reader 24.09.2015 | 23:41
            Avatar Juraj Manjaro - OpenBox  Používateľ

            nezabudni normy sú u nás spoplatnené :)

            • RE: Foxit Reader 25.09.2015 | 09:55
              Avatar 7R7 Debian Stretch  Používateľ

              Ja viem, mám ich zaplatené a kôli tomu musím mať virtuálku win aby som mohol používať štátom nariadené veci. A dotearz ešte kôli katastru ale to sa pomaly zlepšuje.

              • RE: Foxit Reader 25.09.2015 | 19:46
                Avatar vxmery Mint 17.3  Používateľ

                To ako nie je pdf ako pdf? Můj tata není můj tata?  

                • RE: Foxit Reader 25.09.2015 | 20:00
                  Avatar borg Arch, Debian jessie  Administrátor

                  veru, je ich viac (PDF/A[1,2,3], PDF/UA, PDF/E, PDF/VT, PDf/X), potom tu samozrejeme mame rozne verzie od 1.0 - 1.7, takze PDF 1.7 sa nemusi zobrazit korektne v prehliadaci, ktory podporuje len max. PDF 1.5 (pripadne ho moze odmienut zobrazit).

                  • RE: Foxit Reader 25.09.2015 | 22:25
                    Avatar vxmery Mint 17.3  Používateľ

                    To by stálo za článok alebo za nejaký link. Sodoma Goroma velebnosti. Ako  sa v tom bežní ľudia vyznajú?

                    • RE: Foxit Reader 25.09.2015 | 23:40
                      Avatar borg Arch, Debian jessie  Administrátor

                      bezny clovek si to na 98 % ani nevsimne :)

                • RE: Foxit Reader 26.09.2015 | 15:11
                  Avatar 7R7 Debian Stretch  Používateľ

                  Tam ide skôr o to žesú šifrované a potrebuješ na to Acrobat Reader od vrezie 7 alebo 8, čo by nebol problém, ďalej plugin FileOpen čo tiež nieje problém lebo sa dá nainštalovať aj na linuxe ale ten skončil pri linuxe pre verziu Acroreadu verzia tuším 8, lebo vo vyšších verziách je bug s ktorým Adobe odmietol niečo robiť (vyjadrenie tvorcu FileOpen) ale aj keď som splnil podmienku Acrobat Reader v.8 + FileOpen tak sa norma načíta len raz a už sa viackrát nenačíta. 

                  Kontaktoval som SUTN ale ich jediná odpove bola že Linux nieje podporovaný ako OS a ďalej sa stým nezaoberali.

                  • RE: Foxit Reader 26.09.2015 | 21:05
                    Avatar vxmery Mint 17.3  Používateľ

                    To je to isté ako keby ti štát predpísal poisťovňu kua.